UM C API 6.17.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - i -

- id : lbm_umq_ulb_receiver_type_attr_t_stct , lbm_umq_ulb_receiver_type_entry_t_stct
- ids : lbm_umq_queue_application_set_t_stct
- iface : lbm_resolver_service_entry_t_stct , lbm_transport_broker_entry_t_stct , lbm_ucast_resolver_entry_t_stct
- immediate_topic_fragment_bytes_dropped_error : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- immediate_topic_fragment_bytes_dropped_size_error : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- immediate_topic_fragment_bytes_dropped_would_block : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- immediate_topic_fragment_bytes_forwarded : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- immediate_topic_fragment_bytes_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Receive , tnwg_dstat_endpoint_receive_stats_t_stct
- immediate_topic_fragment_bytes_sent : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- immediate_topic_fragment_data_msg_bytes_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_peer_receive_stats_t_stct
- immediate_topic_fragment_data_msgs_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_peer_receive_stats_t_stct
- immediate_topic_fragments_dropped_error : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- immediate_topic_fragments_dropped_size_error : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- immediate_topic_fragments_dropped_would_block : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- immediate_topic_fragments_forwarded : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- immediate_topic_fragments_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Receive , tnwg_dstat_endpoint_receive_stats_t_stct
- immediate_topic_fragments_sent : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- immediate_topic_req_fragment_bytes_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Receive , tnwg_dstat_endpoint_receive_stats_t_stct
- immediate_topic_req_fragment_bytes_sent : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- immediate_topic_req_fragment_data_msg_bytes_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_peer_receive_stats_t_stct
- immediate_topic_req_fragment_data_msgs_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_peer_receive_stats_t_stct
- immediate_topic_req_fragments_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Receive , tnwg_dstat_endpoint_receive_stats_t_stct
- immediate_topic_req_fragments_sent : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- immediate_topicless_fragment_bytes_dropped_error : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- immediate_topicless_fragment_bytes_dropped_size_error : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- immediate_topicless_fragment_bytes_dropped_would_block : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- immediate_topicless_fragment_bytes_forwarded : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- immediate_topicless_fragment_bytes_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Receive , tnwg_dstat_endpoint_receive_stats_t_stct
- immediate_topicless_fragment_bytes_sent : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- immediate_topicless_fragment_data_msg_bytes_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_peer_receive_stats_t_stct
- immediate_topicless_fragment_data_msgs_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_peer_receive_stats_t_stct
- immediate_topicless_fragments_dropped_error : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- immediate_topicless_fragments_dropped_size_error : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- immediate_topicless_fragments_dropped_would_block : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- immediate_topicless_fragments_forwarded : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- immediate_topicless_fragments_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Receive , tnwg_dstat_endpoint_receive_stats_t_stct
- immediate_topicless_fragments_sent : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- immediate_topicless_req_fragment_bytes_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Receive , tnwg_dstat_endpoint_receive_stats_t_stct
- immediate_topicless_req_fragment_bytes_sent : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- immediate_topicless_req_fragment_data_msg_bytes_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_peer_receive_stats_t_stct
- immediate_topicless_req_fragment_data_msgs_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Peer__Receive , tnwg_dstat_peer_receive_stats_t_stct
- immediate_topicless_req_fragments_rcvd : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Receive , tnwg_dstat_endpoint_receive_stats_t_stct
- immediate_topicless_req_fragments_sent : _Lbmmon__DROMonMsg__Stats__Portal__Endpoint__Send , tnwg_dstat_endpoint_send_stats_t_stct
- index : lbm_ume_store_group_entry_t_stct , lbm_umq_index_info_t_stct , lbm_umq_ulb_application_set_attr_t_stct , tnwg_dstat_record_hdr_t_stct , tnwg_rm_stat_grp_portal_info_t_stct
- index_info : lbm_msg_umq_index_assigned_ex_t_stct , lbm_msg_umq_index_released_ex_t_stct
- index_len : lbm_umq_index_info_t_stct
- info : lbm_async_operation_info_t
- info_flags : lbm_resolver_event_info_t_stct
- ingress_cost : tnwg_portal_endpoint_dstat_record_t_stct , tnwg_portal_peer_dstat_record_t_stct , tnwg_rm_stat_grp_othergw_neighbor_t_stct , tnwg_rm_stat_grp_portal_info_t_stct
- init : lbm_datagram_acceleration_func_t_stct
- interest_pcre_patterns : _Lbmmon__DROMonMsg__Stats__Portal__Peer
- interest_regex_patterns : _Lbmmon__DROMonMsg__Stats__Portal__Peer
- interest_topics : _Lbmmon__DROMonMsg__Stats__Portal__Peer
- io_events : lbm_event_queue_stats_t_stct
- io_events_svc_max : lbm_event_queue_stats_t_stct
- io_events_svc_mean : lbm_event_queue_stats_t_stct
- io_events_svc_min : lbm_event_queue_stats_t_stct
- io_events_tot : lbm_event_queue_stats_t_stct
- iov_base : lbm_iovec_t_stct
- iov_len : lbm_iovec_t_stct
- ip_address : lbm_ume_store_entry_t_stct
- is_array : lbmpdm_field_value_stct_t
- is_fixed : lbmpdm_field_value_stct_t